View Bug Details

IDProjectCategoryView StatusLast Update
0002207DCP-o-maticBugspublic2022-03-17 23:18
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.16.4 
Target Version2.16.x 
Summary0002207: Some Turkish characters come out wrong in the subject line and ZIP attachment names on some email clients
Description

e.g. İ

TagsNo tags attached.
Branch2208-screens-ordering
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2022-03-11 19:27

administrator   ~0004919

Last edited: 2022-03-11 19:30

Can't reproduce sending from Linux to Thunderbird, Gmail or Alpine.

carl

2022-03-11 21:38

administrator   ~0004922

https://ncona.com/2011/06/using-utf-8-characters-on-an-e-mail-subject/

carl

2022-03-11 22:39

administrator   ~0004924

Last edited: 2022-03-13 21:15

@carl: asked reporter to try 5b460327ebe998f27f8d9255c856e6e2a5a6b2df

carl

2022-03-17 23:18

administrator   ~0004955

ff474f597a40366d4232e1d5a43de824538f08c1

Bug History

Date Modified Username Field Change
2022-03-11 19:11 carl New Bug
2022-03-11 19:11 carl Assigned To => carl
2022-03-11 19:11 carl Status new => acknowledged
2022-03-11 19:27 carl Note Added: 0004919
2022-03-11 19:30 carl Note Edited: 0004919
2022-03-11 21:38 carl Note Added: 0004922
2022-03-11 22:36 carl Branch => 2208-screens-ordering
2022-03-11 22:36 carl Estimated work required => Undecided
2022-03-11 22:36 carl Status acknowledged => in progress
2022-03-11 22:39 carl Note Added: 0004924
2022-03-13 21:15 carl Note Edited: 0004924
2022-03-17 23:18 carl Status in progress => resolved
2022-03-17 23:18 carl Resolution open => fixed
2022-03-17 23:18 carl Note Added: 0004955